/*

tyrix_styles.txt

cree le :
16:00 21/08/2008

*/
/*=======================*/
/*
	styles en mode CSS
*/

/*
	http://www.colorcombos.com/combotester.html

	couleur d'un magnifique bleu ciel : #8cbfff
	bleu clair : #8cbfff 
*/


/*=======================*/
/*
	general debut
*/
/*=======================*/

.body01
	{
/*    	background : #000000 ;
*/
/*    	color : red ;
*/		color : #FFFFFF ;
		padding-top: 5px;
    	text-align: left ;
		margin: auto; /* Pour centrer notre page */

/* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */	
/*		background-image: url("http://toegag.bay.livefilestore.com/y1p8htStSPeJuEHs1K1zm5QURUteA3zF4TQ_ANWU5cDd6gDyTATaf44dqcdUGFwHGne-GoJotDtbElJH-Vcom4k5w/black_hole_milkyway.jpg"); 
*/		
/*		background-image: url("http://www.thespacewriter.com/Black_Hole_Milkyway.jpg"); 
*/
		background : #353432 ;
/* jeux steam mozaique  mini	*/
		background-image: url("http://toegag.bay.livefilestore.com/y1priJtxWAKfuw0AylnI0zkLHrOyXD2NdFNsphA5enVi3hvPmbcLHY0ncFMziyw0lDTH3U-pi-tXgc3iQa6tRmvQlqNmbPHmwZL/jeux%20steam%20mozaique%20mini.png?psid=1"); 

/* jeux steam mozaique */
/*		background-image: url("http://public.bay.livefilestore.com/y1p53_LYXO94rBlR5TaDPsdP3zUbSr1_q_Zj3kdzD1rqi8z-cY08ZUsjgifUBRxNedex4_Fp-fR6kbhYaLzsnSrHQ/steam.png?psid=1"); 
*/

	}

.body02
	{
    	background : #000000 ;
		padding-top: 5px;
    	text-align: left ;
		margin: auto; /* Pour centrer notre page */
	}	
	
div, p
{
	margin : 0px 0px 0px 0px ;
}
/*=======================*/
/*
	general fin
*/
/*=======================*/
	
/*=======================*/
/*
	fenetre debut
*/
/*=======================*/

.head
{
	padding-top: 5px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
}
.fenetre_haut
{
	height : 38px ;
	background-image: url("jpg/fenetre_haut.JPG");
	background-repeat: repeat-x;
}
.bloc_news
{
	margin : 10px 10px 10px 10px ;
	border:5px solid #3b5677;
	background-color:black;
	clear: both;
}
.news /* Titre d'une news */
{
 	display:block;
	text-decoration:none;
 	width: 100%;
	margin:0;
	padding:0px;
	border-left: none;
	font-family:Arial, 'Times New Roman', Times, serif;
	background:url('http://toegag.bay.livefilestore.com/y1p4K-snYKj_QV-tDSYP4oBkNGRWXHmEioMpwDXAoYliJdPtcm9J2AkQeVYCbgWMF4MUc-j2P0a0-0BccF9tyOHlw/divers.png') repeat-x;
}


.fenetre_milieu
{
	background : #000000 ;
}
.fenetre_bas
{
	height : 36px ;
	background-image:url("jpg/fenetre_bas.JPG");
	background-repeat:repeat-x;
	background-position:bottom;
}
.foot
{
   	padding-bottom: 20px; 
	width: 95%;
	margin:auto;
}
/*=======================*/
/*
	fenetre fin
*/
/*=======================*/
		
/*=======================*/
/*
	oeil debut
*/
/*=======================*/

  h1 	
	{
    	color : red;
    	font-weight : bold;
		text-align : center;
  	}

#milieu 	
	{
		background-position : top left ;
		background-repeat:repeat-y;
	}

	


  p.invite 	
	{
    	color : rgb(64,64,96);
    	font-style : italic;
    	font-size : large;
    	margin-left : 40px;
  	}

  p.intro 	
	{
    	margin-top : 1ex;
    	font-size : large;
    	clear : both;
  	}

.index_oeil
	{
		background-image:url(http://qiu0mg.bay.livefilestore.com/y1pa_I4mNWSG5j4qiCW-aUj0cLtSsZzaCKpfwrlo5NZRpX1o7H2LO96q8lctFFM11t20KuDJrUSgr4/du-verre-bleu.1181893100.jpg);
		background-position : top center ;
		background-repeat:no-repeat;
		background-color : black;
		color : red ;
		min-height : 410 ;
	}
	
.red
	{
		color: rgb(255, 0, 0);
		color: #FF0000 ;
	}
	
.oeil_mini
{
	width  : 96 ;
	height : 78 ;
}	

.oeil_mini
{
	width  : 96 ;
	height : 78 ;
}	

/*=======================*/
/*
	oeil fin
*/
/*=======================*/


/*=======================*/
/*
	acceil debut
*/
/*=======================*/
p, dl, dt, dd, pre, L, ol	
	{
		text-align: left ;
	}
.sommaire
	{
		margin : 10px 10px 10px 10px ;
		background : #808080 ;
		border: 5px outset black;
	}

a:active, a:focus 	/* Appliquer le même style aux liens actifs et focus */
	{
 	  	background-color: #FFCC66;
	}

.center	
	{
		margin:auto;
		text-align: center ;
	}

	
.border		/* Toutes les images contenues dans un lien */
	{
	   	border: 5px outset black; /* bordure */
	}
a img
	{
	   	   border: none; /* Pas de bordure */
	}

.outset
	{
	   	border: 3px outset black;
	}


h1 	{
/*    	color : rgb(64,64,96);
*/    	font : bold xx-large Bitstream Oz Handicraft;
		font-family: "Arial Black", Arial, serif;
  	}

p.invite 	
	{
/*		color : rgb(64,64,96);
*/    	font-style : italic;
    	font-size : large;
    	margin-left : 40px;
	}

p.intro 	
	{
    	margin-top : 1ex;
    	font-size : large;
    	clear : both;
  	}

.toutbas	
	{
/*
		background-color: yellow;
		border: solid green;
*/		
		position: fixed;
		bottom:0px ;
		text-align: center ;
		
		margin:0 auto;
	}

.toutbasvsite
	{
/* 		background-color: yellow;
		border: 1px solid green;
*/
		width: 150px;
		height: 250px;
   
		position: fixed;
		right: 40px;
		top: 60px;
	}


.blue	
	{
		color: blue ;
	}
.red	
	{
		color:red ;
	}	
.white	
	{
		color:white ;
	}
	
.left
{
		float: left ;
}
.right
{
		float: right ;
}

/*=======================*/
/*
	acceil fin
*/
/*=======================*/


/*=======================*/
/*=======================*/
/*fin*/




















